﻿.container {
    max-width: 1300px;
    padding-top: 80px;
}

.mainTitle {
    color: #154c7e !important;
    font-weight: bold;
    padding-left: 2rem;
    margin-bottom: 3rem;
}

.secondTitle {
    color: #154c7e !important;
    font-weight: bold;
    padding-left: 2rem;
    margin-bottom: 1rem;
}

.boxContent {
    margin: 2rem;
    padding: 3rem 4rem 5rem;
    border: 1px solid #154c7e;
    box-shadow: 2px 2px 5px #c9c6c6;
    background-color: #ffffff;
}

    .boxContent label {
        color: #154c7e !important;
        font-weight: bold;
    }

    .boxContent h4{
        margin-top:1rem;
        margin-bottom:1rem;
    }

.row.sectionform {
    border-bottom: 1px solid #e0e0e0;
    margin-bottom: 1rem;
    padding-bottom: 1rem;
}

.iconBtn {
    font-weight: 700;
    margin-left: 10px;
    color: #ffffff;
    font-size: 1.15rem;
}

.btn {
    background-color: #154c7e;
    color: #ffffff;
    border-radius: 0px;
    padding: 0.4rem 1.5rem;
    margin-right: 1rem;
}

.btn-danger {
    color: #fff;
    background-color: #154c7e;
    border-color: #154c7e;
}

.btn-primary.disabled, .btn-primary:disabled {
    color: #fff;
    background-color: #154c7e;
    border-color: #154c7e;
}

.btn-warning {
    color: #ffffff;
    background-color: #003366;
    border-color: #003366;
}

    .btn-warning:hover {
        color: #ffffff;
        background-color: #b30b0b;
        border-color: #b30b0b;
    }

.border-warning {
    border-color: #b30b0b !important;
}

.btn-warning:not(:disabled):not(.disabled):active, .btn-warning:not(:disabled):not(.disabled).active, .show > .btn-warning.dropdown-toggle {
    color: #ffffff;
    background-color: #b30b0b;
    border-color: #b30b0b;
}

.sectionform .container {
    padding-top: 10px;
}

input#Familiares_0__FechaTestCovid19 {
    max-width: 93%;
  
}

.opcionCovid{
    padding-left:0.25rem;

}

@media (min-width:300px){
    .helpElements{
        padding-left:3rem;
        margin-top:1rem;
    }

    .boxContent {
        margin: 2rem 1rem;
        padding: 3rem 0.5rem 3rem;
        border: 1px solid #154c7e;
        box-shadow: 2px 2px 5px #c9c6c6;
        background-color: #ffffff;
    }
}

@media (min-width:768px){

    .container {
        max-width: 1300px;
        padding-top: 90px;
    }
    .boxContent {
        margin: 2rem 1rem;
        padding: 3rem 1rem 3rem;
        border: 1px solid #154c7e;
        box-shadow: 2px 2px 5px #c9c6c6;
        background-color: #ffffff;
    }
}

@media (min-width:992px){
    .container {
        max-width: 1300px;
        padding-top: 80px;
    }
    .col-lg-9 {
        -ms-flex: 0 0 65%;
        flex: 0 0 65%;
        max-width: 65%;
    }

    .col-lg-3.helpElements {
        -ms-flex: 0 0 30%;
        flex: 0 0 30%;
        max-width: 30%;
    }

    .boxContent {
        margin: 2rem 1rem;
        padding: 3rem 1.5rem 3rem;
        border: 1px solid #154c7e;
        box-shadow: 2px 2px 5px #c9c6c6;
        background-color: #ffffff;
    }
}

@media (min-width:1280px){
    .container {
        max-width: 1250px;
        padding-top: 90px;
    }
    .col-lg-3.helpElements {
        -ms-flex: 0 0 25%;
        flex: 0 0 25%;
        max-width: 25%;
    }

    .col-lg-9 {
        -ms-flex: 0 0 75%;
        flex: 0 0 75%;
        max-width: 75%;
    }
}

@media (min-width:1366px){

    .container {
        max-width: 1250px;
        padding-top: 80px;
    }
    
    .container.boxContent {
        padding-top: 60px;
    }

   
}

@media (min-width:1600px){
    .container {
        max-width: 1300px;
        padding-top: 90px;
    }

    .boxContent {
        margin: 2rem;
        padding: 3rem 4rem 5rem;
        border: 1px solid #154c7e;
        box-shadow: 2px 2px 5px #c9c6c6;
        background-color: #ffffff;
    }
}